mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly, AllowMultiple=false)

A reference assembly contains public surface area but no usable implementation. Reference assemblies can be loaded for introspection, but not for execution.

Identifies an assembly as a reference assembly, which contains metadata but no executable code.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified description.

  The description of the reference assembly.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the description of the reference assembly.